dsbroker 1.1.6
dsbroker: ^1.1.6 copied to clipboard

Dart 2 incompatible

DSA Broker which manages connections of DSLinks

Changelog #

  • v1.1.6 - Fix issue deleting users after previous update.
  • v1.1.5 - Resolve issues with tokens:
    • Properly add and remove tokens when adding a user.
    • Update downstream connection attributes when token is changed on a link/upstream connection.
  • v1.1.4 - Resolve issue with QOS values not propagating downgrades.
  • v1.1.1+1 - Additional logging during failed websocket upgrades
  • v1.1.1 - Additional logging during failed handshakes.
  • v1.1.0 - Start of changelog. Too many previous changes to list.
0
likes
0
pub points
0%
popularity

DSA Broker which manages connections of DSLinks

Homepage

Uploaders

butler.matthew@gmail.com
rinick@gmail.com

Dependencies

dslink, uuid

More

Packages that depend on dsbroker